<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
$set['title']='Поиск парней'; // заголовок страницы
include_once 'sys/inc/thead.php';
title();
aut();


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '1'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет результатов\n";
}

$q=mysql_query("SELECT * FROM `user` WHERE `pol` = '1' ORDER BY `user`.`date_last` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{





echo "   <tr>\n";


if ($set['set_show_icon']==1){
}
elseif ($set['set_show_icon']==1)
echo "  </td>\n";
{
echo "  <td class=''>\n";
if(is_file("sys/avatar/$ank[id].gif")){
echo "<img src='/sys/avatar/$ank[id].gif' align='left' width='32' height='32' alt='' style='margin-right:4px;border-right:1px solid #99ccff'>\n";
}else if(is_file("sys/avatar/$ank[id].jpg")){
echo "<img src='/sys/avatar/$ank[id].jpg' align='left' width='32' height='32' alt='' style='margin-right:4px;border-right:1px solid #99ccff'>\n";
}else if(is_file("sys/avatar/$ank[id].png")){
echo "<img src='/sys/avatar/$ank[id].png' align='left' width='32' height='32' alt='' style='margin-right:4px;border-right:1px solid #99ccff'>\n";
}else{
echo '<img src="/sys/avatar/0.png" align="left" width="32" height="32" alt="" style="margin-right:4px;border-right:1px solid #99ccff">';}
}








if($num==1){ 
echo "<div class='rowdown'>"; 
$num=0;
}else{ 
echo "<div class='rowup'>"; 
$num=1;}



echo "".online($ank['id'])."<a href='/info.php?id=$ank[id]'><span style=\"color:$ank[color]\">$ank[nick]</b></span></a></a>\n";


if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
echo "($ank[ank_age] лет)</span>\n";
echo "";
}
if ($ank['ank_city']!=NULL)echo "<br/>Откуда: $ank[ank_city]</span><br />\n";
else
echo "<br/>Откуда: неизвестно<br />\n";




echo "</div>\n";
}




if ($k_page>1)str("men.php?",$k_page,$page); // Вывод страниц
echo "</div>\n";


include_once 'sys/inc/tfoot.php';
?>